<div class="col-md-12" [@fadeIn]>
    <h1> {{ nombre }} </h1>

    <ul>
        <li>Metros: {{ metros }}</li>
        <li>Vegetacion: {{vegetacion }}</li>
        <li>
            <span *ngIf="abierto">Abierto</span>
            <span *ngIf="!abierto">Cerrado</span>
        </li>
    </ul>

    <hr>

    <button (click)="emitirEvento()"> Mostrar en el padre</button>
</div>